Межсайтовый скриптинг в foxrum

Дата публикации:
13.01.2006
Всего просмотров:
1835
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
foxrum 4.x
Уязвимые версии: foxrum 4.0.4f, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Межсайтовый скриптинг возможен из-за недостаточной обработки входных данных в "url" bbcode теге. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

[url=javascript:alert(123)]title[/url]

URL производителя: www.foxrum.fr.st

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Foxrum BBCode XSS Vulnerabilty

или введите имя

CAPTCHA